[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 10,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֥ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 10,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ֝⁠דֹ֗ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לַ⁠דּֽוֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֣וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דֹּ֣ר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹ֑ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 48,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠ד֣וֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹ֑ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֣וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 61,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דֹ֥ר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 61,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠ד֑וֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֣וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּוֹרִֽים",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 73,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "ד֭וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠ד֥וֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֣וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּוֹר֮",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֭וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֥ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹ֑ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֥ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹ֓ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠ד֖וֹר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 100,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דֹּ֥ר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 100,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ֝⁠דֹ֗ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠ד֣וֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּוֹרִ֣ים",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּֽוֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֥ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ֝⁠דֹ֗ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 112,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֭וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 90
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 90
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ֭⁠דֹר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹֽר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֣וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ֭⁠דוֹר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דּ֥וֹר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֽוֹר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֥ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וָ⁠דֹ֗ר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  }
]
